# Uses of Class
net.shibboleth.idp.attribute.filter.matcher.impl.ScriptedMatcher.MatcherScriptEvaluator

Packages that use ScriptedMatcher.MatcherScriptEvaluator
Package
Description
net.shibboleth.idp.attribute.filter.matcher.impl
Implementation of the various policy matchers.

## Uses of ScriptedMatcher.MatcherScriptEvaluator in net.shibboleth.idp.attribute.filter.matcher.impl

Fields in net.shibboleth.idp.attribute.filter.matcher.impl declared as ScriptedMatcher.MatcherScriptEvaluator
Modifier and Type
Field
Description
`private ScriptedMatcher.MatcherScriptEvaluator`
ScriptedMatcher.`scriptEvaluator`
Evaluator.